10 Replies Latest reply: May 8, 2014 8:12 AM by Richard Knechtel RSS

    HeartBleed Open SSL Vulnerability

      Is QlikView (specifically 11.2) vulnerable to the SSL HeartBleed OpsnSSL bug? http://heartbleed.com/.